Logic pro 9 y os x Mavericks

#1 por JJ Nieto el 17/06/2014
hola buenas , he instalado logic pro 9 en mi mac ( como digo en el titulo , con os x mavericks ) y , tras la instalación me dice que la aplicación no es compatible con esta version de os x , alguna solución ?
Subir
mod
#2 por Jordi Torres el 17/06/2014
Tendrás que actualizar a la última versión de Logic 9, que es la 9.1.8.

Saludos,

J.
Subir
#3 por JJ Nieto el 17/06/2014
Muchisimas gracias jordito! todo funcionando perfectamente !
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo